#ivy cached data file for org.scala-sbt#test-agent;0.12.3
#Wed Jan 03 23:17:10 CET 2018
artifact\:ivy\#ivy\#xml\#1367501567.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/test-agent/0.12.3/ivys/ivy.xml
artifact\:test-agent\#jar\#jar\#-2006866748.exists=true
resolver=typesafe-ivy-releases
artifact\:ivy\#ivy\#xml\#1367501567.is-local=false
artifact\:ivy\#ivy.original\#xml\#-1493040370.exists=true
artifact\:test-agent\#jar\#jar\#-2006866748.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/test-agent/0.12.3/jars/test-agent.jar
artifact\:ivy\#ivy\#xml\#1367501567.exists=true
artifact.resolver=typesafe-ivy-releases
artifact\:test-agent\#jar\#jar\#-2006866748.is-local=false
artifact\:ivy\#ivy.original\#xml\#-1493040370.is-local=false
artifact\:ivy\#ivy.original\#xml\#-1493040370.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/test-agent/0.12.3/ivys/ivy.xml
